<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">


	<meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

    <link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Quicksand&display=swap" rel="stylesheet">

	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Yeseva+One&display=swap" rel="stylesheet">


     <link rel="stylesheet" href="./index.css">


	<title>Coco's Port</title>
		</head>
			<body>


				<nav id="top" class="container-fluid m-auto">
					<ul id="topShorts">

							<li class="col-sm-12 col-xl-8">
								<div id="centerpic" class="p-5">
									<img id="mypic" class="" src="./images/pic.jpg">
									<a id="name"href="#aboutme">Coco</a>
								</div>
							</li>
							<li><a href="#top">Home</a></li>
							<li><a href="#projects">Projects</a></li>
							<li><a href="#contactme">Contact Me</a></li>
				
					</ul>
				</nav>

				<section  id="aboutme" class=" m-auto vh-50 ">
					<div class="content container p-3">
					
						<h1 id="namae">Jhemmo Cocosa</h1>

						<h4 id="job">Full Stack Web Developer</h3>

						<p class="container-fluid p-3">(Nickname: Coco)</p>
						<p class="container-fluid p-3"> a graduate of Mechatronics Engineering sometime in 2016. Early on his career, Coco developed his skills by doing freelance work locally that made him adept to various tools and techniques</p>
					</div>

				</section>

				<section id="projects" class="container text-center">
					
					<h2 class="p-3">Projects</h2>

					<ul class="row container m-auto">
						<div class="p-3 col-xl-4">
							<a href=""><img class="container-fluid" src="./images/bg-1.jpg"></a>
							<li class="p-3">Local Projects</li>
							<p class="p-3">Coco's contribution to the community that helped digitized and improve local businesses  </p>
						</div>
						<div class="p-3 col-xl-4" >
							<a href=""><img class="container-fluid w-100" src="./images/bg-2.jpg"></a>
							<li class="p-3">Blog</li>
							<p class="p-3">A travel blog exploring various places, getting in touch with nature and seeing the mysteries hidden within  </p>

						</div>
						<div class="p-3 col-xl-4" >
							<a href=""><img class="container-fluid w-100" src="./images/bg-3.jpg"></a>
							<li class="p-3">Professional</li>
							<p class="p-3">Coco's list of projects as a Web Developer. </p>
						</div>

					</ul>

				</section>

				<section id="contactme" class="text-center m-5 p-3 justify-content-center container m-auto">

					<h2 class="p-3">Contact Me</h2>
					<div class="row text-center">
						<a class=" col d-inline container-fluid" href="https://www.linkedin.com/in/jcocosa/" target=" "><img class="bg-white" id="lin" src="./images/lin.png"></a>
						<a class="col d-inline-block container-fluid" href="https://www.facebook.com/jvcocosa/" target=""><img id="fb" src="./images/fblogo.png"></a>
					</div>


					

				</section>

				<section id="Messageme" class="p-3">

					
					<div class="row text-white p-3">
						<div class=" m-auto col-sm-12 col-md-8 col-xl-4">
							<div class="card  m-0">
					  		<div class="card-body">
							<form class="">
				  				<label>Name</label>
				  				<input type="text" name="Name" id="fullname" autocomplete required class="w-100 form-control" placeholder="Your Name">

				  				<label>Email Address</label>
				  				<input type="email" name="email-add" id="email-add" autocomplete required class="w-100 form-control" placeholder="name@example.com">

								<label>Message</label>
								<textarea class="form-control w-100"></textarea>

								<button type="submit" data-toggle="modal" data-target="#modal" type="button"  class="btn p-2 bg-dark text-white mt-2 mb-2">Send Email</button>
		  					</form>

		  					</div>
		  					</div>
		  				</div>
		  			</div>


				</section>

				<center>
				<section class="text-white pb-5 container" >
					
					<h3 class="p-3 m-3">My Location</h3>

					<iframe class="container-fluid" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d1753.5172391227343!2d121.13383562093604!3d13.75478034155018!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0x99026192bac483c9!2zMTPCsDQ1JzE3LjIiTiAxMjHCsDA4JzA1LjQiRQ!5e1!3m2!1sen!2sph!4v1665464531626!5m2!1sen!2sph" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade">
					</iframe>
				</section>

			</center>



			<footer class="">
				
				<h5 class="text-muted">All Rights Reserved  @ kristian.cocosa</h5>


			</footer>
















	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	 <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

			</body>
		</html>
